Bug 62707 - kickstart autopartitioning not working
kickstart autopartitioning not working
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-04 13:49 EST by Ray Parish
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-04 13:49:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ray Parish 2002-04-04 13:49:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
My ks.cfg file does not have part information, thus making the installer bring 
up the partitioning window. When selecting autopartition, and ks.cfg has 
clearpart --all --initlabel, the next screen shows no partitions created with 
no mount points. If I leave out the clearpart --all --initlabel, I get 
partitions, but with no mount points. (TEXT mode, not gui)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Use my ks.cfg
2. select autopartition
3. Whala
	

Actual Results:  I get partitions with no mount points, or I get no partitions 
at all.

Expected Results:  Autopartitioning to work, and have partitions and mount 
points

Additional info:
Comment 1 Jeremy Katz 2002-04-05 14:27:40 EST
There is no concept of autopartitioning in kickstart;  autopartitioning requires
an installclass, which kickstart is all on its own.  So you either have to
specify your own partitioning information or enter it manually.

Note You need to log in before you can comment on or make changes to this bug.